Subject: Devendra's Steroids Chat
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 6 Jun 2014 16:55:16 +0530 (IST)

[08:40:59] 	info: Please wait for a site operator to respond. 	
[08:41:09] 	info: You are now chatting with 'Denvy' 	
[08:41:11] 	Denvy: Welcome to Live Chat and thank you for choosing to shop with Anabolics.com! 
My name is Denvy, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 	
[08:41:12] 	Denvy: Hi 	
[08:43:00] 	Charles: Hello, Denvy. My first question/statement is I want this to be legit. Is it?? 
[08:48:40] 	Charles: I'm not getting a response. I'll just look for now. 

Chat End Time:- [08:49:00]